Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 11:52:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del sian                    Bot:  Hi again! Bot:  Please enter your name Customer:  sian Bot:  Hi Sian ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9678680900 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:37 PM, 15th Jul                   Hamza                   Hi Sian,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:38 PM, 15th Jul                     sian  
                   Hello           03:39 PM, 15th Jul                     sian                    I received a message to say my order was delivered but i have not received it           03:40 PM, 15th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:41 PM, 15th Jul                     sian                    Sure thanks           03:41 PM, 15th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:42 PM, 15th Jul                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (971501582755) and delivered the order on (7/14/21).           03:42 PM, 15th Jul                     sian                    Which order was this?           03:43 PM, 15th Jul                     sian                    I only made the order yesterday           03:43 PM, 15th Jul      
              Hamza                   the order number 9678680900           03:43 PM, 15th Jul                     sian                    I received the message today to say it has been delivered           03:44 PM, 15th Jul                     sian                    I have not received this order           03:44 PM, 15th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           03:44 PM, 15th Jul                     sian                    Or received a phone call           03:44 PM, 15th Jul                     sian                    It has just arrived           03:45 PM, 15th Jul                     sian                    The driver must have sent the message before sending it           03:46 PM, 15th Jul                   Hamza                   Could you please confirm if you received your order or not?           03:48 PM, 15th Jul                     sian                    Yes I just received it     
       03:51 PM, 15th Jul                     sian                    Thanks           03:51 PM, 15th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:51 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863735